Imunify360 Blog - Imunify360 2.4-24 released
Imunify360 and Imunify Sensor Blog

Imunify360 2.4-24 released

Imunify360 2.4-24 released

We are pleased to announce that the new Imunify360 2.4-24 production version is now available. The latest version embodies further improvements of the product as well as the new features. Imunify360 also has become more reliable and stable due to the bug fixes described below.

Should you encounter any problems with the product or have any questions, comments or suggestions, please contact our support team at cloudlinux.zendesk.com: Imunify360 department. We’d be more than happy to help you.

Imunify360 2.4-24

Changelog:

  • DEF-2811: added Imunify360 license validation before launching vendor's scan;
  • fixed error "ipset v6.11: Syntax error: '-491' is out of range 0-4294967295";
  • DEF-2815: using graceful web-server restart in codebase;
  • DEF-2807: fixed error IPListDoesNotExist when bot tries to get the Captcha;
  • DEF-2801: fixed issue with disabling domains on global scope on Plesk;
  • DEF-2804: added CloudBric to whitelist;
  • DEF-2783: catching web server restart exception in migrations.

To install new Imunify360 production version 2.4-24 please follow the instructions in the documentation.

To upgrade Imunify360 run:

yum clean all
yum update imunify360-firewall

More information on Imunify360 can be found here.

EasyApache 4 updated
Beta: Alt-Python updated
 

Comments

No comments made yet. Be the first to submit a comment
Already Registered? Login Here
Guest
Tuesday, 12 November 2019

Captcha Image